Redmine - Defect #13583

Space between lines in nested lists not equal
2013-03-25 12:24 - lvan Cenov

Status: Closed Start date:

Priority: Low Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version: 3.0.2

Resolution: Fixed Affected version: 2.3.0
Description

There is bigger distance between end of nested list and next item in the nesting list. See the sample where after Item12 has extra
space.

e |tem1
o ltem11
o ltem12
* [tem2

This is not a problem at all but if it is repaired the list could look better.

Associated revisions

Revision 14201 - 2015-04-25 09:22 - Jean-Philippe Lang

Space between lines in nested lists not equal (#13583).

Patch by Go MAEDA.

Revision 14202 - 2015-04-25 09:23 - Jean-Philippe Lang
Merged r14201 (#13583).

History

#1 - 2014-09-04 12:41 - Tiago Carvalho (LabOrders)

+1

#2 - 2014-09-04 14:10 - Fernando Hartmann

+1

#3 - 2015-03-29 15:32 - Go MAEDA

- File 13583-css-fix.diff added

- File 13583-css-fix.png added

| have made a patch to fix this issue: 13583-css-fix.diff
13583-css-fix.png

#4 - 2015-03-30 17:07 - Go MAEDA
- File 13583-css-fix-02.diff added

Sorry, 13583-css-fix.diff is incomplete.
Please use this: 13583-css-fix-02.diff

#5 - 2015-04-06 07:24 - Go MAEDA

- Target version set to Candidate for next minor release

#6 - 2015-04-12 03:11 - Go MAEDA

- Target version changed from Candidate for next minor release to 3.0.2
https://www.redmine.org/attachments/13388
https://www.redmine.org/attachments/13399

#7 - 2015-04-25 09:23 - Jean-Philippe Lang
- Status changed from New to Closed
- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Committed, thanks!

Files

13583-css-fix.diff 489 Bytes 2015-03-29 Go MAEDA

13583-css-fix.png 22.7 KB 2015-03-29 Go MAEDA

13583-css-fix-02.diff 423 Bytes 2015-03-30 Go MAEDA
